items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/reforge_stones/salt_cube
nbt.display.Name=regex:\u00A7aSalt Cube
nbt.display.Lore=regex:.*Click to view.*